	<footer>

		<div class="container">
			<div class="grid grid3_12">
				<a href="{{ site.link }}" class="logo md:w-1/5">
					<img src="{{ Image(options.site_logo)|resize(null, 100)}}">
				</a>
			</div>
			<div class="grid grid3_12">
				<h6>Explore</h6>
				<ul class="flex flex-col w-full">

					<ul id="">
					{% include "includes/menu.twig" with {
						items: information_menu.get_items,
						classes: "",
						subMenuClasses: ""
					} only %}
					</ul>

				</ul>
			</div>

			<div class="grid grid6_12">

		       	<h6>Let's Talk</h6>

				<p><span>Tel:</span> {% if post_type == 'locations' %}{% do action("ld_single", post.slug) %}{% else %}{% do action("ld_default", false) %}{% endif %}</p>
				<p><span>Email:</span> <a href="mailto:{{ options.site_email}}" class="" onClick="gtag('event' , 'click' , { 'event_category' : 'email footer link', 'event_label' : 'Email Footer Link' });">{{ options.site_email}}</a></p>
				<p>
				{% for line in options.site_address %}
					<span class="block">{{ line.address_line }}</span>
				{% endfor %}
				{{ options.site_postcode }}
				</p>
				<p>&copy; {{ "now"|date('Y') ~ ' ' ~ site.name }}. <span>Registered Number: {{ options.reg_number }}.</span><span> VAT Number: {{ options.vat_number }}.</span></p>

		    </div>

		</div>
		

	</footer>

	<div class="back-top-wrap">
	    <p id="back-top">
	        <a>{{ function('icon', 'arrow-up') }}  Top</a>
	    </p>
	</div>

</div>

<script src="{{theme.link}}/assets/js/scripts/lazysizes.min.js" async=""></script>

{{function('wp_footer')}}

</body>
</html>